Bug 131660 - openoffice.org-kde contains files owned by bhcompile
openoffice.org-kde contains files owned by bhcompile
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks: FC3Blocker
  Show dependency treegraph
 
Reported: 2004-09-02 17:41 EDT by Mike McLean
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-24 11:51:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike McLean 2004-09-02 17:41:13 EDT
* openoffice.org-kde-1.1.2-3

This package contains files owned by an inappropriate user.  Most
likely you need to add
                                                                     
                              
%defattr(-,root,root)
                                                                     
                              
to the %files section for the kde subpackage

Error(s) installing: openoffice.org-kde 1.1.2 3 i386
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
warning: user bhcompile does not exist - using root
warning: group bhcompile does not exist - using root
Comment 2 Dan Williams 2004-09-24 11:51:50 EDT
Please test with the openoffice.org-1.1.2-5 RPMs in Rawhide.  If the
problem persists with that version, please reopen this bug.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.